Perl 6 - the future is here, just unevenly distributed

IRC log for #thinkup, 2013-12-09

| Channels | #thinkup index | Today | | Search | Google Search | Plain-Text | summary

All times shown according to UTC.

Time Nick Message
23:06 hub joined #thinkup
00:14 bogdannan joined #thinkup
01:06 TheQuicksilver joined #thinkup
02:00 hub joined #thinkup
03:15 hub joined #thinkup
04:49 hub joined #thinkup
08:14 riker77_aw joined #thinkup
09:33 quentinms joined #thinkup
09:35 quentinms1 joined #thinkup
12:00 quentinms joined #thinkup
12:37 quentinms Hi! When I try to add a new Foursquare user I get the following error message "deprecated: This API version will be deprecated soon. Please switch to using an API version v >= 20120609. For more information, see http://bit.ly/IdewPO and http://bit.ly/vywCav" and the user is not added. Is there any way I can fix this?
14:10 PaulB0_ joined #thinkup
14:16 quentinms joined #thinkup
15:07 sjefen6 joined #thinkup
15:14 quentinms joined #thinkup
15:19 PaulB0 joined #thinkup
16:58 elguero joined #thinkup
18:23 quentinms joined #thinkup
19:57 quentinms joined #thinkup
19:58 quentinms_ joined #thinkup
21:02 g_byers joined #thinkup
21:14 g_byers joined #thinkup
22:44 g_byers joined #thinkup

| Channels | #thinkup index | Today | | Search | Google Search | Plain-Text | summary